.post-preview .post-preview-meta {
    display: flex;
    align-items: center;
    margin-right: 0.5rem;
}
.card.lift {
    text-decoration: none;
    color: inherit;
}
.post-preview .post-preview-meta .post-preview-meta-img {
    height: 2.25rem;
    width: 2.25rem;
    border-radius: 100%;
    margin-right: 0.5rem;
    flex-shrink: 0;
}
.post-preview .post-preview-meta .post-preview-meta-details .post-preview-meta-details-name {
    font-size: 0.9rem;
    line-height: 1;
    margin-bottom: 0.25rem;
}
.post-preview .post-preview-meta .post-preview-meta-details .post-preview-meta-details-date {
    font-size: 0.75rem;
    line-height: 1;
}
.ml-auto{
    margin-left: auto;
}